MyGUI 3.2.2

Public Member Functions
MyGUI::DataStreamHolder Class Reference

`#include <MyGUI_DataStreamHolder.h>`

## Public Member Functions
| DataStreamHolder (IDataStream *_data)
| ~DataStreamHolder ()
IDataStream * | getData ()

## Detailed Description

Definition at line 16 of file MyGUI_DataStreamHolder.h.

## Constructor & Destructor Documentation

## ◆ DataStreamHolder()

MyGUI::DataStreamHolder::DataStreamHolder | ( | IDataStream * | _data | ) |
| inline

Definition at line 19 of file MyGUI_DataStreamHolder.h.

## ◆ ~DataStreamHolder()

MyGUI::DataStreamHolder::~DataStreamHolder | ( |  | ) |
| inline

Definition at line 24 of file MyGUI_DataStreamHolder.h.

## Member Function Documentation

## ◆ getData()

IDataStream* MyGUI::DataStreamHolder::getData | ( |  | ) |
| inline

Definition at line 29 of file MyGUI_DataStreamHolder.h.

The documentation for this class was generated from the following file:

- MyGUI_DataStreamHolder.h